@charset "utf-8";
* {
	margin:				0px;
	padding:			0px;
}

body {
	padding: 0;
	margin: 0;
	background:url(full_grey_bg.gif) no-repeat center top;
/*	width: 100%;
	display: table;*/
/*	background-color: #526162;*/
	background-color: #a69d97;
	font-family: "Times New Roman", Times, serif;
	background-image:url(../images/main/twin_dropShad.jpg);
    background-repeat: repeat-y; 
    background-position: center;
    background-color: #a69d97;
}

#wrapper {
	text-align: 		center;
	width: 				750px;
	background-color: 	#fff;
/*	background-color: 	#a69d97;*/
	margin-left:		auto;
	margin-right:		auto;
/*	border-left:		solid 10px #fff;
	border-right:		solid 10px #fff;*/
	min-width:          480px;
	height:				2500px;
}

#header {
	width: 				230px;
	float: 				left;
	height:				210px;
	padding-top:        5px;
	padding-left: 		27px;
}


#headertext {
	background-repeat:	no-repeat;
	margin-left:		335px;
	height:				203px;
	padding-top:        0px;
}


#headertext.p {
	background-repeat:	no-repeat;
	margin-left:		200px;
	height:				203px;
	padding-top:        0px;
	
}

#navbar {
	height: 			20px;
	text-align: 		center;
	padding-top:   		2px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}

a {
	font-family: 		Arial, Helvetica, sans-serif;
	font-size:			0.7em;
	text-decoration: 	none;
/*	width: 				100px;
	margin: 			5px;
	padding: 			8px;*/
	outline: 			none;
	color: 				#5C5856;
}



a:visited {
	color: 				#5C5856;
	padding: 			7.1px;
	text-decoration: 	none;
}


a:hover,a:active{
	color: 				#d40073;
}


.marg a {
	width: 				120px;
	margin: 			3px;
	padding: 			7.1px;
}
	

#subnav {
	position: 			fixed;
	top:				330px;
	width:				230px;
	padding-left:		10px;
}

#subnav ul {
	list-style: 		none;
	text-align:			right;
}

#subnav a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size:			0.7em;
/*	font-weight:		bold;*/
	text-decoration: 	none;
	margin: 			5px;
/*	padding-top: 		2px;*/
	outline: 			none;
	color: 				#5C5856;
}

#subnav a:visited {
	color: 				#5C5856;
/*	padding-top: 		2px;*/
	text-decoration: 	none;
}

#subnav a:hover,a:active{
	color: 				#d40073;
}




/*#leftcol {
	float: 				left;
	width: 				300px;
	background-color: 	#999;
	text-align: 		justify;
}*/


#maincontent {
	text-align: 		justify;
	margin-bottom:		10px;
	margin-left: 		auto;
	margin-right: 		auto;
	padding-left:    	278px;
	padding-right: 		35px;
	padding-bottom:		20px;
	background-color: 	#fff;
/*	background-color: 	#A69D97;*/
}

#maingallery {
/*	text-align: 		justify;
	margin-left: 		auto;
	margin-right: 		auto;*/
}


p {
	font-family: 		Verdana, Geneva, sans-serif;
	font-size: 			0.7em;
	padding-bottom: 	20px;
	padding-top: 		20px;
	color: 				#4B4846;
	text-align: 		left;
	line-height:        1.5em;
}
	


/*#portfolio_content {
	width: 				750px;
	padding: 			0px;
	padding-top: 		10px;
	padding-bottom: 	10px;
}*/


h1 {
	font-family: 		Helvetica, Arial, sans-serif;
	color:				#A6A6A6;
	padding-top:        25px;
	font-size: 			1.2em;
	font-weight:		lighter;
}

h2 {
	font-family:		Helvetica, Arial, sans-serif;
	color:				#64605E;
	font-size: 			1.2em;
}


h3 {
	font-family: 		Helvetica, Arial, sans-serif;
	color:				#95CAE3;
	padding-top:        25px;
	font-size: 			2em;
	font-weight:		lighter;
}



/*#maincontent h4 {
	font-family:		Verdana, Geneva, sans-serif;
	color:				#64605E;
	padding-top:        0px;
}*/

#maincontent ul{
	font-family: 		Verdana, Geneva, sans-serif;
	font-size: 			0.7em;
	padding-bottom: 	20px;
	padding-top: 		20px;
	color: 				#4B4846;
	line-height:        2.5em;
}


#maincontent li {
	list-style: none;
}



#maincontent p {
	padding-bottom: 	5px;
}


#maincontent img {
	margin-left:		-10px;
}


.standout {
	font-weight:		bold;
}
	

.award {
	font-size:			1.3em;
	color:				#95CAE3;
}

.awardbold {
	font-size:			1.3em;
	color: 				#a69d97;
	font-weight:		bold;
}


#awards {
	float:				none;
	width:				340px;
	padding-left:		20px;
	margin-left: 		94px;
	margin-top: 		220px;
	padding-top: 		10px;
}


#label {
	position:			fixed;
	bottom:				-5px;
	right:				0px;
	background-repeat:	no-repeat;
	padding:			0px;
}

address {
	font-family:		Verdana, Geneva, sans-serif;
	font-size: 			0.7em;
	font-style:			normal;
	color:				#4B4846;
	padding-bottom: 	20px;
	padding-top: 		20px;
}
	
/*
#footer {
	font-family: 		Verdana, Geneva, sans-serif;
	font-size: 			0.65em;
	padding-top: 		8px;
	padding-bottom:		10px;
	width:				933px;
	text-align: 		right;
	clear:				both;
	color: 				#A6A6A6;
	color: 				#fff;
}*/

#footer a:link {
	font-family: 		Verdana, Geneva, sans-serif;
	font-size: 			inherit;
/*	color: 				#A6A6A6;*/
	color: 				#fff;
	font-weight:		normal;
	text-decoration:	underline;
}



.noborder {
	border: none;
}

.activelink {
	color: 				#A6A6A6;
}
	


#photo_show img {
	padding-top:		10px;
	padding-bottom: 	20px;
	display:            block;
    margin-left:        auto;
    margin-right:       auto;
}


ul#jw-sir {position:relative;list-style:none;list-style-image:none;margin:0px auto;padding:0px;overflow:hidden;border:none;background:none;}
ul#jw-sir li {list-style:none;margin:0px;padding:0px;border:none;background:none;}
ul#jw-sir li a {margin:0px;padding:0px;border:none;background:none;}
ul#jw-sir li a img {display:none;position:absolute;top:0;left:0;border:none;background:none;}
ul#jw-sir li img {display:none;position:absolute;top:0;left:0;border:none;background:none;} 
ul#jw-sir li#jw-sir-loading {background:#fff url(../loading.gif) no-repeat center;}
ul#jw-sir li#jw-sir-loading-black {background:#000 url(../loading_black.gif) no-repeat center;
	
